libdir=${prefix}/lib
incdir=${prefix}/include/goat3dgfx

Name: goat3dgfx
Description: Mutant Stargoat 3D graphics engine
Version: ${ver}
Cflags: -I${incdir}
Libs: -L${libdir} ${libgl} ${libovr} -lgoat3dgfx -lvmath -limago -lpsys -lvmath -lresman -lm
